DL_DIR = "/home/wares/soft/sys/ue46d5000rw/Tuxbox/Archive"
OE_BASE = "/srv/ftp/anonymous/pub/soft/sys/ue46d5000rw/SamyGO-Extensions"
BBFILES = "${OE_BASE}/oe/packages/*/*.bb"
BBMASK = "(nslu.*|.*-sdk.*|non-public)"
INHERIT += "multimachine"
MACHINE = "T-MST4DEUC"
DISTRO = "samygo-3.2"
CACHE = "/srv/ftp/anonymous/pub/soft/sys/ue46d5000rw/SamyGO-Extensions/cache/oe-cache.${USER}-${MACHINE}"
ASSUME_PROVIDED += " gmp-native mpfr-native "
